\name{logLik.gpcm}
\alias{logLik.gpcm}
%- Also NEED an '\alias' for EACH other topic documented here.
\title{The log-likelihood extraction function for \code{gpcm} objects.}
\description{The logLik() function for \code{gpcm} objects.}
}
\usage{
logLike.gpcm(object)
}
%- maybe also 'usage' for other objects documented here.
\arguments{
  \item{object}{A gpcm object.}
}
\details{
Function for extracting the value of the log-likelihood
of the genearlized partial credit model at the maximum likelihood
estimates.}
%  ~~ If necessary, more details than the description above ~~
%}
%\value{
%  ~Describe the value returned
%  If it is a LIST, use
%  \item{comp1 }{Description of 'comp1'}
%  \item{comp2 }{Description of 'comp2'}
%  ...
%}
%\references{ ~put references to the literature/web site here ~ }
\author{Matthew S. Johnson}
%\note{ ~~further notes~~ 
%
% ~Make other sections like Warning with \section{Warning }{....} ~
%}
%\seealso{ ~~objects to See Also as \code{\link{help}}, ~~~ }
\examples{
data(foodsec)
food = foodsec
food[is.na(food)] = 0
out = gpcm(food[,-c(5,10)],n.quad.pts=15)
logLik(out)
}
% Add one or more standard keywords, see file 'KEYWORDS' in the
% R documentation directory.
\keyword{ ~kwd1 }
\keyword{ ~kwd2 }% __ONLY ONE__ keyword per line
